unit uIEditorAlbaranDevCliente;

interface

uses
  uEditorDBItem, uIEditorAlbaranCliente;

type
  IEditorAlbaranDevCliente = interface(IEditorAlbaranCliente)
  ['{244C8E63-7BA2-4C8E-A2B8-4ECCEFDB5196}']
  end;

implementation

end.
